<resources>
    <string name="app_name">VideoStatus</string>

    <string name="title_shop">Home</string>
    <string name="title_gifts">Rewards</string>
    <string name="title_cart">Users</string>
    <string name="title_profile">Setting</string>

    <string name="title_home">Home</string>
    <string name="title_search">Search</string>
    <string name="title_reward">Rewards</string>
    <string name="title_create"></string>
    <string name="title_User">Users</string>


    <!--Login-->

    <string name="email">Email Address</string>
    <string name="email_hint">Email</string>
    <string name="password">Password</string>
    <string name="remember">Remember Me</string>

    <string name="login">Login</string>
    <string name="skip1">Skip</string>
    <string name="dont">Don\'t have an account ?</string>
    <string name="signup"> Signup</string>
    <string name="logout"> logout</string>

    <!--End Login-->


    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="install_insta">Would you like to install Instagram?</string>
    <string name="install_twitter">Would you like to install Twitter?</string>
    <string name="install_messenger">Would you like to install Messenger?</string>
    <string name="install_facebook">Would you like to install Facebook?</string>
    <string name="install_whatsapp">Would you like to install Whatsapp?</string>
    <string name="install_snap">Would you like to install Snapchat?</string>

    <string name="app_not_found">App Not Found</string>
    <string name="noInternet" translatable="false">Please Check Your Internet Connection!</string>
    <string name="playStore_address" translatable="false">https://play.google.com/store/apps/details?id=</string>

 <!--   <string name="facebook_app_id">2252137925009594</string>
    <string name="fb_login_protocol_scheme">fb2252137925009594</string>-->

    <string name="facebook_app_id">255119018371588</string>
    <string name="fb_login_protocol_scheme">fb255119018371588</string>

    <string name="next">NEXT</string>
    <string name="skip">SKIP</string>
    <string name="start">Get Started</string>

    <string name="slide_1_title">Best Place to Find everything you need</string>
    <string name="slide_1_desc"></string>

    <string name="slide_2_title">Best Place to add Store on Social Media.</string>
    <string name="slide_2_desc"></string>

    <string name="slide_3_title">Best Place to Share with Friends, Family etc</string>
    <string name="slide_3_desc"></string>

    <string name="slide_4_title">Best Place to Share with Friends, Family etc.</string>
    <string name="slide_4_desc"></string>

    <string name="icon_eye">&#xf06e;</string>
    <string name="icon_download">&#xf358;</string>
    <string name="icon_download2">&#xf33d;</string>


    <!-- Home screen-->

    <string name="top_user">Top Users</string>
    <string name="userslist">UsersList</string>
    <string name="latest_status">Latest Status</string>
    <string name="view_all">+ More</string>
    <string name="latest_dance">Latest Dance</string>
    <string name="most_dance">Most View Dance</string>
    <string name="category">Category</string>
    <string name="new_arrival">New Arrival</string>
    <string name="earn_point">Earn Points</string>
    <string name="payment_details">Payment Details</string>

    <!--Setttings-->

    <string name="push_noti">Push Notification</string>
    <string name="my_faviorite">My Favourites</string>
    <string name="rateapp">Rate Our App</string>
    <string name="share">Share With Friends</string>
    <string name="About_app">About App</string>
    <string name="privacy">Privacy Policy</string>

    <string name="Related_Books">Related Books</string>
    <string name="Comments">Comments</string>
    <string name="Write_your_comments">Write your comments</string>


    <string name="profile">Profile</string>
    <string name="save">save</string>

    <string name="my_favorite">My Favorite</string>
    <string name="my_downloaded_status">My Downloaded Status</string>
    <string name="enable_push_notification">Enable push notification</string>
    <string name="enable_theme">Enable Day/Night mode</string>
    <string name="clear_cache">Clear Cache</string>
    <string name="locally_cached_data">locally cached data</string>
    <string name="Privacy_policy">Privacy policy</string>

    <string name="rate_app">Rate App</string>
    <string name="share_app">Share App</string>
    <string name="about_us">About Us</string>
    <string name="downloading">Downloading</string>

    <string name="change_language">Language</string>

    <!--About Us-->

    <string name="Company">Company</string>
    <string name="website">Website</string>
    <string name="Contact">Contact</string>

    <!--End About Us-->

</resources>
